Subject: SSLPassPhraseDialog on win32

From: Éric Le Gallais <[email-masked]>
Date: Fri, 16 Aug 2002 10:04:46 -0400

Hi,

I'm trying to get apache + mod_ssl work on Win32, but I'm getting this message:
----
Init: SSLPassPhraseDialog builtin is not supported on Win32 (key file 
E:/Apache2/conf/ssl/www.domaine.dom.key)
----
in the error.log file.

Is there anything I can do to make that work?
What exec program can I use on Win32 instead of the builtin type?
Should I get rid of the password in the key?

Thanks

Éric

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]